/*
Theme Name: lspluxmehal
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/
.custom_foomenu ul li::before{content:none!important;}
.custom_foomenu ul li{border:none!important; padding-left:0px!important;}
.custom_foomenu ul li a{color:#fff!important; font-size:15px!important;}


.page-wrapper .porto-gb-9c96ddd597e79f1e24c523cccb085fcb {
  background-color: #fff!important;
  padding: 8px 20px 8px 20px!important;
 border: 1px solid rgba(0, 0, 0, .1)!important;
}
.porto-ultimate-content-box .stars{
  letter-spacing: -4px;
  font-size: 17px!important;
  color: #f2f2f2!important;
}
add_filter( 'woocommerce_product_tabs', 'disable_wcfm_policies_tab', 98 );

function disable_wcfm_policies_tab( $tabs ) {
    if ( isset( $tabs['wcfm_policies_tab'] ) ) {
        unset( $tabs['wcfm_policies_tab'] );
    }
    return $tabs;
}

